/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
section#text-2 {
    background: #f4f4f4;
    padding: 20px;
}
.sidebar .widget .widget-heading {
    background: #f4f4f4;
    padding: 20px 10px;
}
.sidebar .widget-heading h4 {
    color: #636363;
    font-weight: bold;
    font-size: 13px;
    line-height: normal !important;
    white-space: normal;
}
aside.left-sidebar .sidebar-widget-wrap section:not(#text-8) {
    /*border-left: 2px solid #aaa;
    border-right: 2px solid #aaa;*/
}
aside.left-sidebar .sidebar-widget-wrap section .widget-heading {
    /*border-top: 2px solid #aaa;
    border-bottom: 2px solid #aaa;*/
}
aside.left-sidebar .sidebar-widget-wrap section#text-9{
    /*border-bottom: 2px solid #aaa;*/
}
aside.left-sidebar .widget p {
    margin: 0 !important;
    padding: 10px;
}
aside.left-sidebar .widget {
    padding-bottom: 0;
}
.sidebar .widget-heading h4{
	margin-bottom: 0 !important;
}
p.form-row .select2-container.select2 {
    width: 75% !important;
}
.right-sidebar input[type="submit"]{
	margin-right: 0px;
	width: 100%;
}
h4.spb-heading span:before, h4.spb-heading span:after{
 	top: 8px !important;
}
.featured-img {
 margin-bottom: 50px;
}
.page-heading .heading-text {
    float: none;
    text-align:center;
}
.right-sidebar input[type="submit"]{
    background: #fafafa !important;
    color: #606060;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0;
}
#donation_header_image img {
   height: auto;
   width: 100%;
}

/* ---- Workshop Page Css Start ---- */
.left-sidebar .sidebar-widget-wrap section:first-child { border: none;}
.left-sidebar .sidebar-widget-wrap section, .workshop-sidebar section{ border: 1px solid #E2E2E2; border-bottom: none; border-top: none;}
.left-sidebar .sidebar-widget-wrap section .widget-heading { border-top: 1px solid #E2E2E2; border-bottom: 1px solid #E2E2E2;}
.left-sidebar .sidebar-widget-wrap section:last-child, .workshop-sidebar section:last-child { border-bottom: 1px solid #E2E2E2;}
#div_donation table { width: 100%;}
.workshop-sidebar section p { margin: 0px !important; padding: 10px;}
.workshop-sidebar section h4, .label-div { margin: 0px !important; padding: 10px 0px; font-size: 13px; font-weight: bold; background: #f4f4f4; position: relative; overflow: hidden;}
.workshop-sidebar section h4 span, .label-div label{ position: relative;}
.label-div label { margin-bottom: 0px;}
.workshop-sidebar section h4 span::after, .label-div label::after { content: ''; height: 1px; background: #e2e2e2; position: absolute; top: 9px; left: 100%; width: 500px; margin-left: 15px; }
.padding-lr { padding: 0px 10px; background: #f4f4f4; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2;}
#ywcnp_form_name_your_price { background: #f4f4f4; padding: 20px;}
#ywcnp_form_name_your_price table { width: 100%;}
#ywcnp_form_name_your_price label { margin-right: 12px; }
#ywcnp_form_name_your_price input { background: #fff; width: 115px; margin: 0; float: none;}
.woocommerce .quantity .qty-adjust { position: absolute; top: 0; right: 4px; }
.woocommerce .help-bar ul li:nth-child(2), .woocommerce .help-bar ul li:nth-child(3) { display: none; }
#ywcnp_form_name_your_price button[type="submit"] { background: #fafafa !important; color: #606060; text-transform: uppercase; font-size: 15px; margin: 0; width: 100%; padding: 14px 22px; line-height: 18px; font-weight: bold; border: none;}
#ywcnp_form_name_your_price button[type="submit"]:hover { background-color: #777777!important; color: #ffffff;}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received { font-size: 30px;}

.woocommerce .quantity, .woocommerce-page .quantity { max-width: initial; margin-right: 0 !important; background: none !important; }

@media (min-width: 768px) and (max-width: 1200px){
 .inner-page-wrap .col-sm-9,
 .inner-page-wrap .right-sidebar.col-sm-3 { margin: 10px 0; width: 100% !important;}
}